## qefem 0.6

=== debian/changelog ===
qefem (0.6) unstable; urgency=low

  * Initial release 

 -- Karim Pinter <pinterkarimandras@gmail.com>  Wed, 29 Sep 2010 17:02:35 +0200
