=== debian/control ===
Source: qefem
Section: user/utilities
Priority: optional
Maintainer: Karim Pinter <pinterkarimandras@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: qefem
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Two panel based Qt filemanager
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oJFQ0mBjfD5XcAAAfWSURBVEjHjZZpbJzVFYbfe79t5pt97Fns2I4d
 ZxJnt8gCSiGNSAMNtKSJmiZVESJFVKDSCgqoRaoQrURVKVJp1VAhSiMaqAiI
 lpCFLG5WIhNnGSd2Yid2bI+XMZ4ZO+PZv/Xe/ggNhJY258+V7tF5H52je885
 BLdrvxwlUdkOpwu6gzOGkEvQ0gbS+O0cfjvh4m2DknpVzULxlXWzvfdyZqMz
 WTqRHtKfApC5nXD6HzfPpYEfJgkA4IkLn98X9Oo6F48+utQT3rrMH57hQgSF
 cuSm/+HDN84f9RD8+NL/AT09gKi/HA028dfxi5F78Frr5z4Xrwt5lXrNJkxj
 YCGvUg8nam/6374PePzkN9xyZleApGuxee9XlG5LF5wuIdoaUbZvXuT8dvuI
 vvbAS4nfjV2t7IJkqtEae1W9h4YZByMgaPCKoVCErc5sPNoPk2ihJuWRtQu8
 P1k5yx/e1ZH0dZQqj5kP7Utiz7cAAMJNUFmn1vw1f3j+a+qmWq9MFoRlr1tm
 a65LZOG8JvXprct9969q9jipAKgSIbPCDjnkFpdXZHGjwy+s2rDE9+iGZfWe
 gFdFlZPOOtidieFK2/tInWYAQP7NIQDl6z9Yv/m7K195eLE6Q7NgKyKhUwUN
 K5pUsS4gwbBvPDBKCAyLg3HwdN7AuYE8CwW9zLQ5BMLojuMDmX27T7yAk8+8
 DcC+NSMQjqu7ksnQA6rsD97Z6BdEm3G0RB20qVoiLoWCgoAxoGIyyCLhQVUg
 flUiXqdCpkoWNy1O9sbHrY+OxneaB5/8M4i3AuhfKh0AiDLTylXJjHf2/FjE
 0RQLK0JztURkkZJPpy3s7bpe+Et7Ov33C1O5T7MaDbpk2ecUSEAVoIiExoem
 2c6jfReyHYdeRuHKGOyi/d//kWVYqLtDJyL3V6mUBlwCASHk6oRmbmsbHXrv
 4Pk96P34DDjD7vplK/atan3oN5vmNi1vcEnVboEtrHMLoaDSMFEzj6G/bH5R
 WhCeuEL47E0BzNlSi7mPLBZmztzwwJLQd9Yv8khRj0BymkVfPTY++P4bbzxv
 Hn7uXUye78dkfBCD+86OpYQrPXbt0oDXGfCpEmmslknBFuXujOHRqlZaaFmv
 YsFmEYseKwl8yfcicpX395GG8KY5zd4fzK/3rvl6g6S21DipLAAfdmfz299t
 31k68OxbIGKOBOdpEH06UXmFjJ4aT7KFkWFa1dIQ8iiLaxVB4zLOTdixMnXe
 a0nqPdyo3IfyxDER42lP7M7gmrVLPNWccZtwDkYIDzgpvE5KchorsdGuEwBK
 4Bbj1y8DADjAABSRHzjeN7RgY+L6DJ9lc7hkQmaEq0Qie0Oc29HR3st6brTb
 L6KSFEqVWezTHGeUgAsUCHsBl0KISAkkzojgcJm4IfxlYxCchkgs4lIodUgU
 qkTBCYHOwQnAGDM5tKwowkgZw4nRsyOTRb+syjWy6gtMGT7PfRmd1QVkGnBJ
 rtCM+tV54Ejjg79GYv+LNxCR7wOpdwCH+26nL+gJqAI3LMZ7Mga/NpLSx0bH
 SkahNIlCqgi7aApI95sY7+3iY/G4lRqI6wU7a7oCC5pDTqkl4kDQKzlSmlxr
 hlZ09L33dPJmLqVLwJ0vtqJu4QtrV86ZsaXVL3KAvNo2pH3SdvSofenA3zAW
 P4z01T2Y6hsQYUyWkZnoRQb9AEQ0jPaM+H0rzy6OLHpwPiMtIQeeWhdr/NV0
 8a3+tdve1LP5Q6LHIfpd8gMs1Lxp+YrWhp+tDkvzIjL9oKdkd7SfK/Leg68h
 c7oTIBoITMg+QwS3OAADz1w0cOUUcK19ipfL2Y8HSmb7bJmsaxGEpipZ/OmG
 JbFo2P98b//Y43Nq3NKapTMDTrdbrfXLbHFUIQyEpK6XmVYpJkFcI/DXTaK9
 hyNGACP/WWeQXIDhA078HGjd+qQztnQLd/nJ4KTJa9yUNAdFGgsruCtWpaxb
 3uT/5rI679JGr9QYkLlHppSDQJUJmqpVYUpXQtcyZV3rfrcNp3JAbhiwip+B
 mAmMnwTuePZ+IXbXS76mmAdgPKNRxBM52+1USFNQpFUKIUG3QJ0USOVN3jGi
 8bc6i1bXSIHNqXELUTdBuKaaXEqWWxI53yAubu+FVfxSr/MsFRGd9zKdt2qR
 wyETi1NSHO43kx1Hus909tGzGUG8VPKQ8bxlf9ir2X88XbbfPHBRa/vo8PT5
 cxeGsrYzGIqEaa2L4FpZUeJnOkOsgHegj7FbQdQQYFauce6cr3tqavVrnVmr
 c/8u9O79UzFx4VDfUBbnCoHmMzk3aR/RWffFHiP/8fu7+dV927REV9vV0Zx1
 OW01Dpadcvep45eGP9n/AisnxmEVvjAmJABUZaikypga7uGZiZn8yj93YOCd
 HaBWAuXxEVC30/I13K1761TDZMQa7sph4ORO5HsOgBhj+tCRM4nhfDYe73EN
 f7L3Ras4GIcglEEoYGufdW8TgDkFKMEcsn3dmOx9ElQvwVGdgxy2UOkBGEsg
 PzlBGAsBAHKTKXA+CH06B6ICnroyJo791Rx3/gOidB2SNI3i2FesW4INyOU8
 uKcE1DAUB/jNGcxYBtnRvNG5vwJwgumxPDi/sWrJIpAfMeGbOwk2mYWjaKGo
 3iJN/ucypoQAPQMIDsDV4IXiXghTjwIgkBwpaMUuVAbzsEzA3QgUE18p9S8K
 uZlglgVcWAAAAABJRU5ErkJggg
