## qefem 0.6.1

=== debian/changelog ===
qefem (0.6.1) unstable; urgency=low

  * Detailed description added to deb package
  * Button label changed to Rn from Rename
  * Open button is disabled when status is visible

 -- Karim Pinter <pinterkarimandras@gmail.com>  Wed, 30 Sep 2010 10:22:00 +0200
