=== debian/control ===
--- 
+++ 
@@ -8,7 +8,10 @@
 Package: qefem
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Two panel based Qt filemanager
+Description: Panel based Qt filemanager
+ It supports features like bookmarks and search through the 
+ filesystem. Spinning icon in the top left is indicating any
+ activity.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
